/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/raleway/raleway-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('/assets/raleway/raleway-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/raleway/raleway-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/assets/raleway/raleway-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/assets/raleway/raleway-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/assets/raleway/raleway-v11-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'FontAwesome-Subset';
  src:  url('/assets/fa/FontAwesome-Subset.eot?5zo8pc');
  src:  url('/assets/fa/FontAwesome-Subset.eot?5zo8pc#iefix') format('embedded-opentype'),
    url('/assets/fa/FontAwesome-Subset.ttf?5zo8pc') format('truetype'),
    url('/assets/fa/FontAwesome-Subset.woff?5zo8pc') format('woff'),
    url('/assets/fa/FontAwesome-Subset.svg?5zo8pc#FontAwesome-Subset') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome-Subset;
  font-size: inherit;
  text-rendering: auto;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'FontAwesome-Subset' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-group:before {
  content: "\e904";
}
.fa-envelope:before {
  content: "\e900";
}
.fa-dollar:before {
  content: "\e901";
}
.fa-usd:before {
  content: "\e901";
}
.fa-sign-in:before {
  content: "\e902";
}
.fa-user-plus:before {
  content: "\e903";
}
